﻿p, h1 {margin: 0; padding: 0;}
body { color: Black; background-color: #F3F3F3; font-family: sans-serif; text-align: center; font-size: 16px; }
.mozillavse { background-color: White; position:relative; margin-left: auto; margin-right: auto; width: 1000px;}				
/* vyska se musi zadat, aby v Mozille nebyl bily list jenom uzky. Hodnota auto je to prave... */
.vse 	{ background-color: White; margin-left: auto; margin-right: auto; float:left;
			width: 1000px; text-align: center; padding :10px; position:relative;}		
/* header 1.��dek */
.logo 	{ width: 300px; height: 105px; float: left; position:relative; margin:0px; cursor: pointer;}
.cislo 	{ width: 100px; height: 105px; float: left; position:relative; margin:0px; 
			font-size: 50px; font-weight: bold; color: Teal; text-align: right; padding-top: 30px;}
/* header 2.radek */
.titul { width: 400px; height: 50px; float: left; position:relative; margin:0px; font-size: 32px; text-align: center; }
/* header 3.��dek */
.zpet { width: 35px; height: 25px; float: left; position:relative; margin:0px; padding:0px; }
.nihil { width: 330px; height: 25px; float: left; position:relative; margin:0px; text-align: center; font-size: 10px; }
.vpred { width: 35px; height: 25px; float: left; position:relative; margin:0px; padding:0px; }
/* univerzalne odsazeny = vycentrovany radek pro pouziti v headeru*/
.radek { margin-left:290px; float:left; clear: both; }
/* vlastni prispevek */
.dvojice { position:relative; float:left; width:930px; margin-left:40px; clear: both;}
.levy { width: 450px; position:relative; float:left; 
 margin:0px; padding:5px; text-align:right; 
}
.pravy { width: 450px; position:relative; float:right; margin:0px; padding:5px; text-align:left; }
/* styly spojene se zapatim */
.footer { position: relative; text-align: center; padding-top: 16px; clear: both; height:auto;}
.drobne { position: relative; font-size : 12px;}
.moni { position: relative; font-size : 12px; }
.kontakt { position: relative; font-size : 12px; margin-top:16px; }
.drobnoucke { position: relative; font-size : 10px; }
.kos { text-align: left; font-size : 12px; font-family: monospace; }
div.kos {  width: 800px; margin: auto; }
.kos .red { color : red; }
.komentar { text-align: center; font-size: 12px; margin: 0px; padding: 0px; font-style: italic;}
.dopis { color:#00C;}
.text h1 {
	font-size: 1em;
	font-weight: bold;
	margin-top: 1em;
	margin-bottom: 1em;
}
p {
	margin-bottom: 1em;
	padding:0px;
}
  .clear {
    clear:both;
    height:1px;
    overflow:hidden;
  }
.obrazek {
	height:auto;
}
.text {
	height:auto;
}
.header {
	position: relative; float: left; margin-bottom: 16px;
}
.clear {
	clear: both;
}
.datum { position: relative; font-size : 10px; padding-top:5px; }
.pero { float:left; }
.pero-text { float:left; width:300px; text-align: left;}
#detail { display:none; color:red;}
.zvyraz  {
    background-color : #ffff00;
}
.varovani  {
    color : Black;
    background-color : Yellow;
    border-width : thin;
    border-color : Black;
    font-weight : bold;
    margin : 10;
    padding : 5;
   }
.table-dvojice tr td {
  width: 450px;
}
.table-dvojice {
  margin-left:45px;
}